Subject: [os2genau_digest] No. 984
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 21 Nov 2004 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 20 November 2004
 Number  984
**************************************************

Subjects for today
 
1  Re:  any copies of Warp4 surplus to requirement ? : Peter <pgc at sub dot net dot au>
2  Re:  any copies of Warp4 surplus to requirement ? : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  any copies of Warp4 surplus to requirement ? : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
4  Re:  any copies of Warp4 surplus to requirement ? : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 20 Nov 2004 13:27:03 +1100
From:  Peter <pgc at sub dot net dot au>
Subject:  Re:  any copies of Warp4 surplus to requirement ?

Hi Voytek

In July 2000, APC put out a cd with a copy of OS/2 Warp 4 for free.  
Looking at the cd itself, its an image file of some 181mb.
Included in the cd is StarOffice 5.1a & BeOS 5 Personal Edition.

Unfortunately, I cant find the cover book (not the magazine) which was 
included.

I can burn it & send it out to you if you like.
Note: by doing this, is this an act of piracy?

Regards
Peter Calman

Voytek Eymont wrote:

>if any one has a copy of Warp 4 surplus to requirements, pls email me off
>list.
>
>(Kev, you're not on this list anymore ? your optusnet address is bouncing)
>
>
>  
>

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 20 Nov 2004 15:31:49 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  any copies of Warp4 surplus to requirement ?

Peter wrote:

> Hi Voytek
>
> In July 2000, APC put out a cd with a copy of OS/2 Warp 4 for free.
> Looking at the cd itself, its an image file of some 181mb.
> Included in the cd is StarOffice 5.1a & BeOS 5 Personal Edition.
>
> Unfortunately, I cant find the cover book (not the magazine) which was
> included.
>
> I can burn it & send it out to you if you like.
> Note: by doing this, is this an act of piracy?
>
> Regards
> Peter Calman

Yes.

The license for the code is with the original purchaser of the APC magazine. If you
were to order a backcopy of the magazine (original cost AUS$7.50) along with the CD,
that'd be OK, however i suspect they no longer have back copies of this "alternative
OSes" edition of APC.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 20 Nov 2004 16:37:40 +1100
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  any copies of Warp4 surplus to requirement ?

Hi, Voytek and Ed and Peter,

John Angelico, Os2 SIG leader at Melbourne PC User Group, has TWO boxes 
full of the original APC magazine WITH the Warp 4 CD and license.!

I know, because I had to move the boxes to our new club office recently.

As far as I can remember, (faulty ram, I need rebooting :-)  ) he flogs them 
for Australian $5.00.    He also, haunts this list.

John bought up all the back issues some time ago, they are HIS personal 
property, not the Os2 SIG and not Melbourne PC User Group.

HTH,
Robert Traynor (BobT).
20 November 2004   16:35

On Sat, 20 Nov 2004 15:31:49 +1100, Ed Durrant wrote:
> Peter wrote:
> > Hi Voytek
> >
> > In July 2000, APC put out a cd with a copy of OS/2 Warp 4 for free.
> > Looking at the cd itself, its an image file of some 181mb.
> > Included in the cd is StarOffice 5.1a & BeOS 5 Personal Edition.
> >
> > Unfortunately, I cant find the cover book (not the magazine) which was
> > included.
> >
> > I can burn it & send it out to you if you like.
> > Note: by doing this, is this an act of piracy?
> >
> > Regards
> > Peter Calman
> 
> Yes.
> 
> The license for the code is with the original purchaser of the APC magazine. If you
> were to order a backcopy of the magazine (original cost AUS$7.50) along with the CD,
> that'd be OK, however i suspect they no longer have back copies of this "alternative
> OSes" edition of APC.
> 
> Cheers/2
> 
> Ed.

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 20 Nov 2004 19:19:45 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  any copies of Warp4 surplus to requirement ?

On Sat, 20 Nov 2004 15:31:49 +1100, Ed Durrant wrote:

>
>
>Peter wrote:
>
>> Hi Voytek
>>
>> In July 2000, APC put out a cd with a copy of OS/2 Warp 4 for free.
>> Looking at the cd itself, its an image file of some 181mb.
>> Included in the cd is StarOffice 5.1a & BeOS 5 Personal Edition.
>>
>> Unfortunately, I cant find the cover book (not the magazine) which was
>> included.
>>
>> I can burn it & send it out to you if you like.
>> Note: by doing this, is this an act of piracy?
>>
>> Regards
>> Peter Calman
>
>Yes.
>
>The license for the code is with the original purchaser of the APC magazine. If you
>were to order a backcopy of the magazine (original cost AUS$7.50) along with the CD,
>that'd be OK, however i suspect they no longer have back copies of this "alternative
>OSes" edition of APC.

Hi Ed and Voytek and Peter et al.

As Bob T has already explained, the astute hoarding activities of yours truly
means the Melb OS/2 SIG keeps the last copies in captivity, and is willing to
part with them one at a time for a donation of $5 per copy.

Postage/delivery the responsibility of the recipient, which biases the deal
towards Melbourne folk I know... 

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Windows XP: Simulated eCS!

----------------------------------------------------------------------------------